uuid: 83f2746c-6245-48fe-b510-e0ec95040b59
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 3vA4FKQ1Qu8B1R8UdGPnmMfJrYO6Y6uMqeNgDgXxods
id: default
label: Default
orderItemType: default
generateTitle: true
traits: {  }
locked: false
